Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# SOCK_Dgram_Mcast_QoS.cpp File Reference

`#include "SOCK_Dgram_Mcast_QoS.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Sock_Connect.h"`

Include dependency graph for SOCK_Dgram_Mcast_QoS.cpp:

## Defines
#define | IMR_MULTIADDR imr_multiaddr
## Functions
const char * | get_rcsid_ace_SOCK_Dgram_Mcast_QoS (const char *)
## Variables
const char * | rcsid_ace_SOCK_Dgram_Mcast_QoS = get_rcsid_ace_SOCK_Dgram_Mcast_QoS ( rcsid_ace_SOCK_Dgram_Mcast_QoS )

## Define Documentation

#define IMR_MULTIADDR imr_multiaddr

## Function Documentation

const char* get_rcsid_ace_SOCK_Dgram_Mcast_QoS | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_SOCK_Dgram_Mcast_QoS = get_rcsid_ace_SOCK_Dgram_Mcast_QoS ( rcsid_ace_SOCK_Dgram_Mcast_QoS )`[static]`